## guava-libraries-18 18.0

=== debian/changelog ===
guava-libraries-18 (18.0-1) unstable; urgency=medium

  * New upstream release (Closes: #767097)
  * Renamed package due to API/ABI incompatibilities with version 17
  * Added myself to Uploaders
  * Removed API-changing patch
  * Bumped Standards-Version
  * Updated copyright file
  * Do not ship versionless guava.jar

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Oct 2014 20:20:05 +0100

guava-libraries (17.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Jul 2014 00:16:44 +0200

guava-libraries (15.0-2) unstable; urgency=low

  * Removed the Breaks on jython, sisu-guice and stapler since the compatibility
    is temporarily assured by 05-preserve-mapmaker-makecomputingmap.patch
    (Closes: #724713)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Oct 2013 23:00:24 +0200

guava-libraries (15.0-1) unstable; urgency=low

  * New upstream release
  * Use the real upstream source downloaded from
    http://guava-libraries.googlecode.com/archive/v<VERSION>.zip
    instead of the sources jar from Maven central
  * Changed the build to use maven-debian-helper
  * Removed debian/pom.xml and debian/guava.bnd
  * Build depend on debhelper 9
  * debian/rules: Removed the get-orig-pom target
  * debian/control: Use canonical URLs for the Vcs-* fields
  * Use XZ compression for the upstream tarball
  * Added a Maven publish rule to take over the artifact
    of Google Collections (Closes: #712453)
  * Added a patch to keep MapMaker.makeComputingMap() public since
    this method is still used by reverse dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Sep 2013 13:02:43 +0200

guava-libraries (14.0.1-1) unstable; urgency=low

  * New upstream release
    - new dependency on libatinject-jsr330-api-java 

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 May 2013 09:53:01 +0200

guava-libraries (13.0.1-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 15 May 2013 14:46:32 -0700

guava-libraries (13.0.1-2) experimental; urgency=low

  * Team upload.
  * Install using correct pom.xml for this upstream version.
    - fixes old version number in filenames of the created artifacts.
    (Closes: #697636)
  * Removed obsolete DMUA flag.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 31 Dec 2012 21:43:06 +0100

guava-libraries (13.0.1-1) experimental; urgency=low

  [ tony mancill ]
  * Team upload.
  * Bump Standards-Version to 3.9.4.  No changes were required.
  * Correct Vcs-Git field in d/control.

  [ Jakub Adam ]
  * New upstream release (Closes: #690885).
  * Generate OSGi metadata for jar manifest.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 26 Oct 2012 21:49:59 +0200

guava-libraries (11.0.2-2) experimental; urgency=low

  [ Miguel Landaeta ]
  * Use correct jsr305 maven coordinates.
  * Bump Standards-Version to 3.9.3. No changes were required. 
  * Update copyright file.

  [ tony mancill ]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 08 Aug 2012 19:59:08 -0430

guava-libraries (11.0.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 22 Feb 2012 23:04:40 +0100

guava-libraries (09-2) unstable; urgency=low

  * Team upload.

  [ James Page ]
  * Fix FTBFS with OpenJDK7 (LP: #888939) (Closes: #651408):
    - d/rules: Specify source/target as 1.5 for javac and javadoc to 
      ensure backwards compatibility and work around Java 7 encoding
      errors. 

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 09 Dec 2011 20:05:25 +0100

guava-libraries (09-1) unstable; urgency=low

  [ Miguel Landaeta ]
  * Initial release. (Closes: #555684).

 -- James Page <james.page@canonical.com>  Thu, 02 Jun 2011 21:35:47 +0100
