=== debian/control ===
Source: guava-libraries-18
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>,
           Emmanuel Bourg <ebourg@apache.org>,
           James Page <james.page@canonical.com>,
           Hilko Bengen <bengen@debian.org>
Build-Depends: cdbs, debhelper (>= 9~), default-jdk, maven-debian-helper
Build-Depends-Indep: libatinject-jsr330-api-java,
                     libjsr305-java,
                     libmaven-bundle-plugin-java,
                     libmaven-dependency-plugin-java,
                     libmaven-javadoc-plugin-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/guava-libraries-18.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/guava-libraries-18.git
Homepage: http://code.google.com/p/guava-libraries/

Package: libguava18-java
Architecture: all
Depends: libatinject-jsr330-api-java, libjsr305-java, ${misc:Depends}
Breaks: closure-compiler (<= 20130227+dfsg1-2)
Description: Google Core Libraries for Java
 Guava is a suite of core and expanded libraries that include
 utility classes, Google's collections, io classes, concurrency
 support and other features.

Package: libguava18-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libguava-java
Suggests: default-jdk-doc
Description: documentation for libguava-java
 Guava is a suite of core and expanded libraries that include
 utility classes, Google's collections, io classes, concurrency
 support and other features.
 .
 This package contains the javadocs of Guava library suite.
