=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

pkg=$(firstword $(DEB_ALL_PACKAGES))

JAVA_HOME := /usr/lib/jvm/default-java

get-orig-source:
	-uscan --download-current-version --force-download --rename

install/$(pkg)::
	# --no-usj-versionless does not do what the comment in the
	# --generated .poms file claims.
	mv debian/$(pkg)/usr/share/java/guava.jar \
	   debian/$(pkg)/usr/share/java/guava-$(DEB_UPSTREAM_VERSION).jar
